#u112
{
	background: url("../images/u112_states.png") no-repeat 0px 0px;
	position: relative;
}

#u112:hover #u112_states
{
	background: url("../images/u112_states-r.png") no-repeat 0px 0px;
}

#u113
{
	background: url("../images/u113_states.png") no-repeat 0px 0px;
	position: relative;
}

#u113:hover #u113_states
{
	background: url("../images/u113_states-r.png") no-repeat 0px 0px;
}

#u114
{
	background: url("../images/u114_states.png") no-repeat 0px 0px;
	position: relative;
}

#u112_states,#u113_states,#u114_states
{
	vertical-align: top;
}

#u114:hover #u114_states
{
	background: url("../images/u114_states-r.png") no-repeat 0px 0px;
}

#u117,#u118,#u116,#u2429,#u1590
{
	border-width: 1px;
	border-style: solid;
	border-color: #1D70B7;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u1599,#u1601,#u1600,#u1603,#u1602,#u1609,#u1608,#u1606,#u1607,#u1605,#u1613,#u1615,#u1612,#u1611,#u1614
{
	border-style: none;
	border-color: transparent;
	background-color: #1D70B7;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	position: relative;
}

#u1591
{
	vertical-align: top;
	background: url("../images/u1591.png") no-repeat 0px 0px;
	position: relative;
}

#u1591:hover
{
	background: url("../images/u1591-r.png") no-repeat 0px 0px;
}

#u1592
{
	vertical-align: top;
	background: url("../images/u1592.png") no-repeat 0px 0px;
	position: relative;
}

#u1592:hover
{
	background: url("../images/u1592-r.png") no-repeat 0px 0px;
}

#u1593
{
	vertical-align: top;
	background: url("../images/u1593.png") no-repeat 0px 0px;
	position: relative;
}

#u1593:hover
{
	background: url("../images/u1593-r.png") no-repeat 0px 0px;
}

#u1594
{
	vertical-align: top;
	background: url("../images/u1594.png") no-repeat 0px 0px;
	position: relative;
}

#u1594:hover
{
	background: url("../images/u1594-r.png") no-repeat 0px 0px;
}

#u1595
{
	vertical-align: top;
	background: url("../images/u1595.png") no-repeat 0px 0px;
	position: relative;
}

#u1595:hover
{
	background: url("../images/u1595-r.png") no-repeat 0px 0px;
}

#u1596
{
	vertical-align: top;
	background: url("../images/u1596.png") no-repeat 0px 0px;
	position: relative;
}

#u1596:hover
{
	background: url("../images/u1596-r.png") no-repeat 0px 0px;
}

#u1597
{
	vertical-align: top;
	background: url("../images/u1597.png") no-repeat 0px 0px;
	position: relative;
}

#u1597:hover
{
	background: url("../images/u1597-r.png") no-repeat 0px 0px;
}

#u1897-4,#u1899-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u2399,#u1598,#u1604,#u3274-4,#u1610,#u3275-7,#u3279-7
{
	position: relative;
}

#u3274-4_img,#u3275-7_img,#u3279-7_img
{
	display: block;
	vertical-align: top;
}

